Китайский хакер продемонстрировал джейлбрейк для iOS 9.3.4

247
0

Прошло больше двух  недель с тех пор, как Apple «убила» джейлбрейк для iOS 9.3.3. Актуальная на данный момент версия iOS 9.3.4 не совместима с существующими инструментами для взлома iPhone и iPad. Многих пользователей интересует перспектива увидеть заветный значок магазина приложений на свежей версии ОС и вот сегодня появились хорошие новости.

jail-9-3-4-1

Независимый разработчик Мин Дженг разместил на YouTube видеоролик, демонстрирующий работу Cydia на iPhone с iOS 9.3.4. Предварительно он зашел в настройки и подтвердил версию операционной системы. После этого хакер запустил эксплоит и нажатием кнопки в окне инициировал процедуру джейлбрейка. Спустя минуту он вернулся домашний экран iPhone, на котором появился значок Cydia. Автор ролика запустил приложение: надпись в строке статуса магазина свидетельствует о том, что смартфон работает на операционной системе iOS 9.3.4, версия Cydia 1.1.27.

Китайский хакер продемонстрировал джейлбрейк для iOS 9.3.4:	Фото - 2

Мин Дженг не первый раз создает джейлбрейк для iPhone. В июне китайский хакер продемонстрировал эксплоит для взлома iOS 9. Обнаруженная разработчиком уязвимость была актуальна для 32-битных устройств, работающих под управлением iOS 9.2.1 и более ранних версий ОС. Свою разработку он назвал Flying JB. Тогда он поделился ей со всеми желающими.

На данный момент о планах разработчика на релиз общедоступного решения для джейлбрейка iOS 9.3.4 не сообщается. Свою новую утилиту Дженг назвал OverSky.

Напомним, что обновление iOS 9.3.4 вышло с единственной целью – закрыть джейлбрейк-уязвимость, используемую для взлома гаджетов под управлением iOS 9.3.3. iOS 10 защищена сильнее, чем предыдущая версия ОС.

Ранее источники, близкие к команде разработчиков Pangu, сообщили, что джейлбрейк должен выйти уже в сентябре, вслед за релизом iOS 10. Обнаружив методы взлома для нового поколения операционной системы, хакеры смогут использовать уязвимости для корневого доступа к iOS 9.3.4.

Воспользоваться решением смогут владельцы только 64-битных устройств: эксплоит не будет доступен для iPhone 4s, iPhone 5, iPhone 5c, iPad 2, iPad mini и iPod touch 5G.